<html lang="es">
        <head>
            <title>Hola món!</title>
            <meta charset="utf-8">
            <meta name="author" content="David Gomez">
            <meta name="copyright" content="Propietario del copyright">
            <link rel="icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2015-01-20/2f6917740550bb16027ad586d457a31e.ico" type="image/x-icon">
            <link rel="shortcut icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2015-01-20/2f6917740550bb16027ad586d457a31e.ico" type="image/x-icon">
            <meta name="description" content="Primera web que fem en HTML 5">
            </head>
    <body>
        <header>
            <h1>Hello World!</h1>
            <h2>Mi primera página en HTML</h2>
            <p>vamos a aprender muchas cosas</p>
            <nav>
                <ul>
                    <li><a href="http://google.com" target="_blank">buscador google</a></li>
                    <li><a href="#seccio1" >Sección 1</a></li>
                    <li><a href="#seccio2" >Sección 2</a></li>
                    <li><a href="#seccio3" >Sección 3</a></li>
                    <li><a href="#seccio4" >Sección 4 Publicidad</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <section 1 id="seccio1">
                <h2>Sección 1</h2>
                    <article>
                    <h3>Articulo 1</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus fringilla vehicula massa, eu tristique massa mollis eu. Nulla facilisi. Phasellus sit amet eros et eros convallis volutpat sed sed lectus. Vestibulum dictum consequat ligula commodo bibendum. Curabitur id iaculis lacus. Fusce ex nisi, laoreet id cursus id, mattis ac leo. Suspendisse sed elementum libero. Donec at urna ut risus pretium ultricies quis quis erat.</p>
                        <p>Etiam consectetur elit non augue scelerisque, non finibus quam tempus. Donec nec commodo diam. Sed euismod, ex sit amet laoreet cursus, nunc felis laoreet libero, venenatis luctus ex sapien id ligula. Curabitur mi diam, fringilla non viverra at, ultrices a urna. Aenean viverra venenatis scelerisque. Nullam blandit ex orci, a sodales ligula laoreet auctor. Vivamus lobortis tortor a ligula gravida aliquet. Vivamus accumsan dui eu imperdiet consequat.</p>
                    </article>
            </section>
            <section 2 id="seccio2">
                <h2>Sección 2</h2>
                    <article>
                    <h3>Articulo 2</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut nec hendrerit sapien. Quisque ut sollicitudin augue. Fusce feugiat, ante a faucibus lobortis, metus augue posuere purus, a maximus eros ante ullamcorper quam. Nunc quam est, posuere id finibus vitae, pharetra tempor purus. Cras non rutrum metus. Donec dictum suscipit sapien eu interdum. Maecenas venenatis risus tellus, ut dictum tellus cursus id. Interdum et malesuada fames ac ante ipsum primis in faucibus. Curabitur aliquet pharetra felis, at ultrices magna molestie a. Donec ultrices pharetra dapibus. Nulla a vehicula erat. Suspendisse a tortor est. Duis iaculis nulla arcu, id mollis elit pretium ut. Phasellus erat orci, venenatis consequat maximus consequat, porta quis ipsum.</p>
                        <p>Fusce interdum porttitor arcu et blandit. Quisque porttitor ex metus, in lacinia ante venenatis quis. Vivamus a vehicula sem. Ut tempus sem posuere lorem porttitor consectetur maximus a nisi. Cras ut ligula in lorem cursus eleifend vitae non nulla. Vivamus placerat cursus tellus, id rutrum quam maximus eget. Nam ultricies condimentum ipsum fermentum fringilla. Phasellus aliquam orci sit amet justo ornare, et mollis purus faucibus. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nunc mollis nulla ut rutrum cursus.</p>
                        <p>In neque lorem, pellentesque et luctus eu, dapibus sed dui. Curabitur ac volutpat nunc. Duis a neque quam. Praesent tortor nibh, placerat vitae massa ac, euismod egestas mauris. Mauris urna lacus, efficitur quis orci quis, gravida convallis velit. Nunc vulputate sem purus, at dictum nisi efficitur eget. Etiam lobortis lectus quis odio accumsan, quis interdum lectus auctor. Duis in tellus enim. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
                        <p>Sed iaculis nunc nisi, in laoreet elit placerat eu. Ut eu mauris quis elit vulputate mollis vel in mi. Vestibulum sodales eleifend eleifend. Proin quis lorem purus. Curabitur posuere aliquet risus, at dapibus turpis accumsan ac. In erat risus, placerat eget ante vitae, pulvinar porttitor dui. Vestibulum vitae gravida nisl, eu pellentesque risus. Duis quis pulvinar dui, quis molestie ipsum. Donec malesuada maximus pretium. Duis risus eros, sodales id scelerisque nec, egestas et dui. Proin egestas tincidunt nulla, et ullamcorper purus fermentum at. Nulla posuere eu urna nec mattis. Vivamus id diam ligula. Etiam tristique neque et laoreet ornare. Nam aliquam orci eget dignissim aliquam. Quisque sit amet ultrices risus, et molestie felis. </p>
                    </article>
            </section>
            <section 3 id="seccio3">
                <h2>Sección 3</h2>
                    <article>
                    <h3>Articulo 3</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut nec hendrerit sapien. Quisque ut sollicitudin augue. Fusce feugiat, ante a faucibus lobortis, metus augue posuere purus, a maximus eros ante ullamcorper quam. Nunc quam est, posuere id finibus vitae, pharetra tempor purus. Cras non rutrum metus. Donec dictum suscipit sapien eu interdum. Maecenas venenatis risus tellus, ut dictum tellus cursus id. Interdum et malesuada fames ac ante ipsum primis in faucibus. Curabitur aliquet pharetra felis, at ultrices magna molestie a. Donec ultrices pharetra dapibus. Nulla a vehicula erat. Suspendisse a tortor est. Duis iaculis nulla arcu, id mollis elit pretium ut. Phasellus erat orci, venenatis consequat maximus consequat, porta quis ipsum.</p>
                        <p>Fusce interdum porttitor arcu et blandit. Quisque porttitor ex metus, in lacinia ante venenatis quis. Vivamus a vehicula sem. Ut tempus sem posuere lorem porttitor consectetur maximus a nisi. Cras ut ligula in lorem cursus eleifend vitae non nulla. Vivamus placerat cursus tellus, id rutrum quam maximus eget. Nam ultricies condimentum ipsum fermentum fringilla. Phasellus aliquam orci sit amet justo ornare, et mollis purus faucibus. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nunc mollis nulla ut rutrum cursus.</p>
                        <p>In neque lorem, pellentesque et luctus eu, dapibus sed dui. Curabitur ac volutpat nunc. Duis a neque quam. Praesent tortor nibh, placerat vitae massa ac, euismod egestas mauris. Mauris urna lacus, efficitur quis orci quis, gravida convallis velit. Nunc vulputate sem purus, at dictum nisi efficitur eget. Etiam lobortis lectus quis odio accumsan, quis interdum lectus auctor. Duis in tellus enim. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
                        <p>Sed iaculis nunc nisi, in laoreet elit placerat eu. Ut eu mauris quis elit vulputate mollis vel in mi. Vestibulum sodales eleifend eleifend. Proin quis lorem purus. Curabitur posuere aliquet risus, at dapibus turpis accumsan ac. In erat risus, placerat eget ante vitae, pulvinar porttitor dui. Vestibulum vitae gravida nisl, eu pellentesque risus. Duis quis pulvinar dui, quis molestie ipsum. Donec malesuada maximus pretium. Duis risus eros, sodales id scelerisque nec, egestas et dui. Proin egestas tincidunt nulla, et ullamcorper purus fermentum at. Nulla posuere eu urna nec mattis. Vivamus id diam ligula. Etiam tristique neque et laoreet ornare. Nam aliquam orci eget dignissim aliquam. Quisque sit amet ultrices risus, et molestie felis. </p>
                    </article>
            </section>
            <aside>
                <section publicidad id="seccio4">
                    <h2>Publicidad</h2>
                    <article>
                    <h3>Publicidad Anuncio 1</h3>
                        <p>BIbaihsbfiabsfbasfbajsbfaisj <br>ajdngfojasdngjodasgojadnbg</p>
                        <a href="http://google.com" target="_blank">Anuncio 1</a>
                    </article>
                    <article>
                    <h3>Publicidad Anuncio 2</h3>
                        <p>BIbaihsbfiabsfbasfbajsasdasdasdasdasdasdbfaisj <br>ajdasdasdngfojasdngjodasgojadnbg <br>asfnangjoaebngjoangjoeag <br>naognaojgnaojgnajkeong</p>
                        <a href="http://google.com" target="_blank">Anuncio 2</a>
                    </article>
                </section>
            </aside>
        </main>
        <footer>
            <h1>Footer</h1>
            <h2>Política de privacidad</h2>
            <h2>Mapa de la web</h2>
            <h2>Contacto</h2>
            <address>C/del Carme 245</address>
        </footer>
    </body>
</html>